@charset "UTF-8";

.lp_wrap .ranking .slide {
  position: absolute;
  top: 6%;
  left: 0%;
  width: 373.5%;
  display: flex;
  animation: 30s ranking-slide linear infinite;
  will-change: transform;
}
.lp_wrap .ranking .slide div {
  margin-right: -1%;
  animation: none;
}
@keyframes ranking-slide {
  from {
    transform: translate3d(0,0,0);
  }
  to {
    transform: translate3d(-50%,0,0);
  }
}
.lp_wrap .ranking .rank {
  position: absolute;
  top: 38%;
  left: 22.188%;
  width: 55.625%;
}
.lp_wrap .ranking .rank.trigger {
  transform: scale(0);
  transform-origin: center bottom;
  transition: 0.6s 0.0s ease;
}
.lp_wrap .ranking .rank.trigger.move {
  transform: scale(1);
}